*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html{
    font-family: sans-serif;
    line-height: 1.15;
    font-size: 1rem;
}
body{
    font-family: 'Open Sans', 'sans-serif';
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.375;
    color: #343434;
    text-align: left;
    background-color: #fff;
}
.big_container{
    overflow: hidden;
}
img{
    width: 100%;
    height: auto;
}
h1{
    margin: 0;
    font-weight: bold;
}
a{
    color: #0098d1;
    background-color: transparent;
}
ul{
    list-style: none;    
    margin: 0;
    padding: 0;
    list-style-position: inside;
}
li{
    list-style: none;
    list-style-position: inside!important;
}
.w-full{
    width: 100%;
}
.bg-fff{
    background-color: #fff;
}
.main_header{
    height: 60px;
    background-color: #156a99 !important;
    overflow: hidden;
    position: relative;
}
.main_header i{
    position: absolute;
    top: 50%;
    left: 26px;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: #fff;
    display: none;
    width: 36px;
    height: 36px;
    z-index: 10;
    text-align: center;
    line-height: 36px;
}
.logo{
    width: 297px;
    height: 60px;
}
.logo a{
    display: block;
}
.logo a img{
    height: 100%;
}
.nav-link{
    padding: 0 1rem;
    line-height: 60px;
}

.btn-outline-primary{
    background-color: transparent;
    border: 1px solid #5ac1e7;
    color: #343434;
    border-radius: 2em;
}
.main_content{
    margin-top: 25px;
}
.acc{
    padding-top: 12px;
    padding-bottom: 12px;
    box-shadow: 0 10px 10px -3px rgba(0,0,0,0.05) !important;
}
#show_filter{
    width: 300px;
}
.box-side{
    padding: 20px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #e5e5e5!important;
    margin-bottom: 20px;
}
.nav-pills .nav-link {
    border-radius: 1.3rem;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color: #5ac1e7;
}
.top_nav{
    border-radius: 5rem;
    border: 1px solid transparent;
    padding: 2px;
    margin-bottom: 10px;
}
.dropdown-menu{
    overflow-y: scroll;
}
.table td, .table th{
    border: none;
}
.table th{
    padding: 5px!important;
    text-align: center;
}
.slide_range{
    padding: 20px 0;
}
.box_range h6{
    font-weight: bold;
}
.d-flex{
    display: flex;
}
.al{
    align-items: center;    
}
.jc{
    justify-content: center;
}
.fe{
    justify-content: flex-end;    
}
.h-full{
    height: 100%;
}
.first{
    flex-grow: 8;
}
.second{
    flex-grow: 1;
}
.bg-000{
    background-color: #000!important;
}
.hidden_data{
    display: none;
}
.hidden_data ul li:first-child{
    padding: 10px 0;
}
.padding-top{
    padding-top: 20px;
}
.head_title{
    position: relative!important;    
}
.head_title h5{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.head_title i{
    float: right;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    color: rgb(153, 153, 153);
}
.mation{
    flex-direction: column!important;
    flex-grow: 8;
}
.price{
    flex-direction: column;
    flex-grow: 2;
}
.price span{
    float: right;
}
a:hover{
    text-decoration: none;
}
.qqq span{
    opacity: 0.7;
}
#pagin{
    margin: 20px 0;
    flex-direction: column;
    align-items: center;
}
.page-link{
    background-color: transparent;
    border: none;
    color: #000;
}
.more-info{
    background-color: #fff!important;
}
.more-info .heading{
    margin: 10px 0;
}
.footer{
    width: 100%;
    background-color: #156a99;
    min-height: 100px;
}
.footer h5{
    color: #fff;
}
.footer ul li{
    line-height: 2;
}
.footer ul li a{
    color: #85a3c2 !important;
    text-transform: capitalize;
}
.info_footer{
    width: 100%;
    overflow: hidden;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
}
.icon_footer{
    flex-direction: row;
    justify-content: space-around;
    align-items: center;    
    max-width: 65%;
    margin: 0 auto;
    padding: 25px 0;
}

.social_icon{
    width: 50px;
    height: 50px;
    border: 1px solid #5ac1e7;
    border-radius: 50%;
    position: relative;
    pointer-events:none;
}
.social_icon i{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 24px;
}
.footer-detail{
    max-width: 100%;
    text-align: center;
    font-size: 12px!important;
    color: white;
    padding: 20px 0;
}
.footer p{
    margin-bottom: 10px;
}
.footer p a{
    color: #5ac1e7 !important;
}
.last-footer{
    width: 100%;
}
.last-footer p{
    text-align: center!important;
    font-size: 13px;
}
.product{
    display: none;
}
#img_product{
    padding-right: 0;
}
.hide_apply{
    display: none;
}
.apply{
    justify-content: space-between;
}
#close{
    border-radius: 20px;
}
.azaz ul li a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.audi{
    box-sizing: border-box;
    padding: 10px 15px;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
}
#show-item{
    display: none;
}
table{
    width: 100%;
}
.table tr:nth-child(1){
    border-radius: 5rem;
    border: 1px solid transparent;
    background-color: #f2f2f2;
}
th:first-child{
    background-color: #5ac1e7;
}
th a{
    color: #000;
}
th{
    border-radius: 30px;
    width: 50%;
}
.box_nav table tr td:nth-child(2){
    text-align: right;
}
.car-info{
    padding: 15px 10px;
    background-color: #fff;
}
/*style for slug*/
.backsearch{
    padding: 20px 0;
    max-height: 60px;
}
.top_title{
    flex-direction: column;
}
.top_title span{
    padding-bottom: 0.5rem;
}
.information_item{
    background-color: #f8f8f8 !important;
}
.information_item i{
    color: #343434;
    font-size: 20px;
}
#hide_print{
    flex-direction: row;
    align-items: flex-end;
}
#hide_print i{
    padding-right: 30px; 
    margin-bottom: 16px;
}
.margin-top{
    margin-top: 20px;
    margin-bottom: 20px;
}
.span-vin:before{
    content: "|";
    margin: 0 5px;
}
.overview{
    padding-top: 20px;
}
.big_h4{
    padding: 12px 0;
    margin-bottom: 0;
}
.xxxx{
    padding: 24px 8px;    
}
.xxxx li{
    list-style: disc;
}
.xxxx li i{
    margin-right: 8px;
}
#click_show > div{
    margin-bottom: 15px;
    border: 1px dotted #ccc;
}
#click_show div:first-child{
    border-right: 0;
}
.more_information{
    width: 100%;
}
.info_mation{
    padding: 30px 10px;
    box-shadow: inset 0 6px 6px -4px hsla(0,0%,80%,.5);
    display: none;
}
.info_mation table tr td div{
    padding: 15px 0;
}
.click_show{
    text-align: center;
}
.card-body{
    text-align: center;
}
.pricerate{
    background-color: #e8e8e8;
}
.card-body div{
    padding: 10px 0;
}
.card-body button{
    width: 100%;
    border-radius: 2em;
}
.list-group-item span{
    font-weight: 900;
}
.over_price{
    padding-bottom: 50px;
}
#show-price{
    display: inline-block;
    position: absolute;
    top: -8px;
    right: 15px;
    padding: 8px 0;
    cursor: pointer;
    visibility: hidden;
}
.top{
    flex-direction: column;
    text-align: center;
}
.top_icon{
    max-width: 250px;
    margin: 0 auto;
}
.top_icon i{
    font-size: 4rem;
    color: #EEEEEE;
    padding: 20px 0;
}
.top_icon strong{
    padding: 10px 0;
}
.top_icon button{
    width: 100%;
    padding: 5px 0;
}
.mid{
    padding: 30px 0;
}
.bottom{
    margin-bottom: 20px;
}
.opacity_span{
    opacity: 0.6;
    padding-bottom: 0.5rem;
    font-weight: 700;
}
#click_show{
    overflow: hidden;
}
#click_show2{
    overflow: hidden;
}
.acbn{
    color: red;
}
.list_data{
    position: relative;
    padding: 15px 0;
}
.second{
    position: absolute;
    right: 0;
}
.btn-secondary{
    background: none;
    color: #212529;
    border: none;
    padding: 0;
}
.item-img{
    position: relative;
    height: 40px;
    align-items: center;
    justify-content: space-between;
}
.item-img span{
    color: #999!important;
    margin-right: .625rem;
    font-size: .875rem;
}
.iconfull i{
    font-size: 24px!important;
    color: #343434;
}
.iconfull span{
    font-size: 18px!important;
    color: #343434!important;
}
.over_carousel img{
    width: auto!important;
    margin-right: 5px;
}
.over_item{
    margin-top: 20px;
}
.absolute{
    background: #f2f2f2;
    padding: .0625rem .3125rem;
    margin-right: .3125rem!important;
    font-size: .75rem!important;
    line-height: 1.5;
}
.line_camp{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 0.75rem!important;
    line-height: 1.5;
}
.card-body strong{
    font-size: 1.875rem;
    font-weight: 600;
    line-height: 1.3;

}
.card-body div{
    padding-bottom: 0!important;
}
.show-more{
    padding-left: 20px;
}
.card-title{
    height: 40px;
    webkit-line-clamp: 2!important;
}


.btn-warning {

    color: #fff;
    background-color: #ff9200;
    border-color:   #ff9200;
}
h1{
    font-size: 24px;
    line-height: 40px;
}
.btn-outline-primary{
    border-width: 2px!important;
}
.box-side{
    border-bottom: 0 !important;
    margin-bottom:  0px;
    padding-bottom: 00px 
}
.box-collapse li{
    padding: 1.25rem 0 0 0;

}

.info-car a.box{
    background: #f2f2f2;
    padding: .0625rem .3125rem;
    margin-right: .3125rem;
    font-size: .75rem;
    line-height: 1.5;
}
.page-item.active {
    box-shadow: inset 0 -3px #5ac1e7;
}
.page-item.active .page-link{
    background-color: transparent; 
    border-color: transparent; 
    color: #000;
    font-weight: 600;
}

.info_text{
    line-height: 1.5;
}

ul.myroot li:last-child{
    padding-bottom:  1.25rem;
}
#filter{
    display: none;
}
.filter-option {
    background: #e6e6e6;
    border-radius: 3px;
    cursor: pointer;
    font-size: .6875rem;
    letter-spacing: .02rem;
    line-height: 1rem;
    font-weight: 700;
    padding-right: 8px!important;
    padding-left: 8px!important;
    padding-bottom: 4px!important;
    padding-top: 4px!important;
    margin-bottom: 4px!important;
    margin-right: 4px!important;
}
.filter-option::after{
    content: " ⨯";
}
.filter-area{
    padding: 10px 0px;
}
.box-side{
    border-bottom: none;
}
.box_drop ul {
    border-top: none;
}
.page-item{
    cursor: pointer;
}

.year_data{
    display: inline;
    float: left;

}

.d-3{
    width: 33.3334%;
}

.d-2{
    width: 50%;
}
hr{
    clear: both !important;
    margin-left: -15px!important;
    margin-right: -15px!important;
}

h3{
    font-size: 1.25rem;
    font-weight: 600; 
}
.list_data {
    position: relative;
    padding: 0 0px 0px 0;
}

.custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    flex-grow: 1;
    font-size: .75rem;
    letter-spacing: .016rem;
    line-height: 24px;
    font-weight: 400;
}


.custom-checkbox .custom-control-label::before{
    border-radius: 0;
}

.box-collapse li {
    padding: 0.55rem 0 0 0;
}
#show_options{
    border-bottom: 1px solid #e5e5e5 ;
    border-radius: 0.3125rem;
}

#show_options h3{
    font-weight: 600;
    font-size: .95rem;
    text-transform: uppercase!important;
    margin-bottom: 0;
}


#show_options h4{
    font-weight: 600;
    font-size: .75rem; 
    text-transform: uppercase!important;
}

#show_options h6{
    font-weight: 600;
    font-size: .75rem; 
}

.custom-control-label{
    cursor: pointer;
}
.second {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.m-show-options{
    background: rgb(255, 255, 255);
    display: block;
    position: fixed;
    width: 85%;
    top: 0px;
    left: 0px;
    height: 100%;
    z-index: 999;
    overflow-y: auto; 
    -webkit-box-shadow: 9px 0px 5px 0px rgba(0,0,0,0.31); 
    -moz-box-shadow: 9px 0px 5px 0px rgba(0,0,0,0.31);
    box-shadow: 9px 0px 5px 0px rgba(0,0,0,0.31);
}
.side_content{
    padding-right: 0;
}
.car-image{
    width: 30%;
    float: left;
    height: 160px;
}
.car-image a{
    display: block;        
}
.car-image a img{
    height: 100%;
}
.car-info {
    width: 70%;
    float:right;
    height: 160px;
}
.a-info{
    display: block;
    padding-bottom: 3px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 5px;
}
.car-item{
    clear: both;
    overflow: auto;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 -1px 7px 0 rgba(1,1,1,.05);
    border-radius: 5px;
    overflow: hidden;
}

#filter-section{
    background: #f5f5f5;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
    padding-left: 20px;
    display: none;
}

.x_closed{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 20px;
    height: 100%;
    width: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.car-item{
    border-bottom: 1px;
    /*transition: box-shadow .3s cubic-bezier(.64,.04,.35,1);*/
    transition: box-shadow 240ms cubic-bezier(0.2,0,0.38,0.9);
    box-shadow: 0 0 2px #c4c7cc;

}
.info_car{
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    padding: 4px;
}
a.box {
    background: #f2f2f2;
    margin-right: .3125rem;
    font-size: .75rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 22px;
    height: 22px;
    max-width: 102px;
    min-width: 45px;
    text-align: center;
    transition: 0.2s;
}
.content-controls{
    box-sizing: border-box;
    padding: 15px;
}
.car-similar-price{
    margin-bottom: 1rem;
} 
.custom-control{
    display: inline-block;
}
.container-2{
    max-width: 984px!important;
}
/*mobie*/

.bg-full-op{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 50;
    display: none;
}
.mobile-layout{
    position: fixed;
    background-color: #fff;
    width: 240px;
    transition: left .5s ease;
    top: 0;
    left: -240px;
    bottom: 0;
    overflow-y: scroll;
    min-height: 100%;
    z-index: 60;
}
.mobi-logo{
    height: 60px;
    display: block;
    box-sizing: border-box;
    padding: 0 15px;
    background-color: #000;
}
.mobi-logo img{
    display: block;
    height: 100%;
}
.mobi-a{
    display: block;
    padding: 10px 15px;
    color: #333;
    width: 100%;
    text-transform: capitalize;
}

.mobi-footer{
    width: 100%;
    text-align: center !important;
    padding: 15px !important;
    min-height: 30px !important;
    background-color: #000000 !important;
    color: #ffffff !important;
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: auto;
}

/*hover*/
.car-item:hover{
    /*    box-shadow: 2px 2px 7px 0 rgba(1,1,1,.15);*/
    box-shadow: 0 8px 10px rgba(133,140,148,0.4), 0 0 2px #c4c7cc;
}
